Support » Plugin: Elementor Website Builder » Elementor is not compatible multilingul plugin “Bogo”

  • Resolved KAZUKI KIKUCHI

    (@kkikuchi1220)


    I tried to create the multilingual page with Bogo(https://wordpress.org/plugins/bogo/) and Elementor, but when I tried to open the Elementor editor on a duplicated page, I could not realize it with the following Fatal error.

    Warning: Illegal string offset ‘template’ in C:\xampp\apps\wordpress\htdocs\wp-content\plugins\elementor\core\settings\page\manager.php on line 257
    Fatal error: Uncaught TypeError: Argument 1 passed to Elementor\Controls_Stack::sanitize_settings() must be of the type array, string given, called in C:\xampp\apps\wordpress\htdocs\wp-content\plugins\elementor\includes\base\controls-stack.php on line 1018 and defined in C:\xampp\apps\wordpress\htdocs\wp-content\plugins\elementor\includes\base\controls-stack.php:1952 Stack trace: #0 C:\xampp\apps\wordpress\htdocs\wp-content\plugins\elementor\includes\base\controls-stack.php(1018): Elementor\Controls_Stack->sanitize_settings(‘d:12:{s:21:”bac…’) #1 C:\xampp\apps\wordpress\htdocs\wp-content\plugins\elementor\includes\base\controls-stack.php(1771): Elementor\Controls_Stack->get_data(‘settings’) #2 C:\xampp\apps\wordpress\htdocs\wp-content\plugins\elementor\core\base\base-object.php(132): Elementor\Controls_Stack->get_init_settings() #3 C:\xampp\apps\wordpress\htdocs\wp-content\plugins\elementor\core\base\base-object.php(40): Elementor\Core\Base\Base_Object->ensure_settings() #4 C:\xampp\apps\wordpress\htdocs\wp-content\plug in C:\xampp\apps\wordpress\htdocs\wp-content\plugins\elementor\includes\base\controls-stack.php on line 1952

    May I request a correction?

    System Info
    https://pastebin.com/e9xJGTRg

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Elementor is not compatible multilingul plugin “Bogo”’ is closed to new replies.